<?php

return [
    /*
    |--------------------------------------------------------------------------
    | FX Language Lines
    |--------------------------------------------------------------------------
    |
    | The following language lines are used during authentication for various
    | messages that we need to display to the user. You are free to modify
    | these language lines according to your application's requirements.
    |
    */
    'content'  => [
        '1' => '
 <h2 class="SectionSubTitle">ФУНДАМЕНТАЛЬНЫЙ АНАЛИЗ</h2>
        <p>
            <strong> Понимание фундаментального анализа</strong> <br>

            Два основных подхода к анализу валютных рынков - фундаментальный анализ и технический анализ. Для определения факторов спроса и предложения основное внимание уделяется финансово-экономическим теориям, а также политическим событиям. Одно четкое различие между фундаментальными принципами и технологиями заключается в том, что фундаментальный анализ анализирует причины рыночных движений, в то время как технический анализ изучает последствия рыночных движений.
            Фундаментальный анализ включает изучение макроэкономических показателей, рынков активов и политических соображений при оценке валюты одной страны относительно другой. Макроэкономические показатели включают такие показатели, как темпы роста по валовому внутреннему продукту, процентные ставки, инфляция, безработица, денежная масса, валютные резервы и производительность. Рынки активов включают акции, облигации и имущество. Политические соображения влияют на уровень доверия к правительству страны, климат стабильности и уровень определенности.
            Иногда правительства встают на пути рыночных сил, влияющих на их валюты, чтобы удержать валюты от заметного отклонения от нежелательных уровней. Валютные интервенции проводятся центральными банками и обычно оказывают заметное, хотя и временное влияние на валютные рынки. Центральный банк может осуществлять односторонние покупки/продажи своей валюты против другой валюты или принимать согласованные меры, в рамках которых он сотрудничает с другими центральными банками для получения гораздо более заметного эффекта. В качестве альтернативы, некоторые страны могут передвигать свои валюты, просто намекая или угрожая вмешательством. Ниже представлен список ключевых экономических показателей США:

        </p>
        <p>
            <strong>Текущий счет</strong> <br>

            Текущий счет является важной частью данных международной торговли, поскольку он является самым широким показателем продаж и закупок товаров, услуг, процентных платежей и односторонних переводов. Торговый баланс содержится на текущем счете. В целом дефицит текущего счета может ослабить валюту.
            </p>
        <p>
            <strong>Торговый баланс</strong> <br>
            орговый баланс отражает разницу между национальным экспортом и импортом товаров. Положительный торговый баланс или профицит возникает, когда экспорт страны превышает импорт. Отрицательный торговый баланс или дефицит возникает, когда импортируется больше товаров, чем экспортируется.
            За торговым балансом внимательно следят игроки в Forex из-за того влияния, которое они могут оказать. Она часто используется в качестве оценки общей экономической активности в экономике страны или региона. Экспортная деятельность не только отражает конкурентное положение данной страны, но и силу экономической деятельности за рубежом. Тенденции в импортной деятельности отражают силу отечественной экономической деятельности.
            Страна, которая имеет значительный дефицит торгового баланса, как правило, имеет слабую валюту. Однако это может быть компенсировано существенными финансовыми инвестициями.
            </p>
        <p>
            <strong>Индекс товаров длительного пользования</strong> <br>

            Заказы на товары длительного пользования - это мера новых заказов, размещаемых у отечественных производителей на немедленную и будущую поставку заводских твердых товаров. Ежемесячные процентные изменения отражают скорость изменения этих заказов.
        </p>
        <p>
            <strong>Валовой внутренний продукт</strong> <br>
            Валовой внутренний продукт (ВВП) является самым широким показателем совокупной экономической активности. Это показатель рыночной стоимости всех товаров и услуг, производимых в той или иной стране. ВВП отчитывается ежеквартально и соблюдается очень внимательно, так как является первичным показателем прочности экономической активности.
            Доклад о ВВП содержит три выпуска: 1) предварительный выпуск (первый); 2) предварительный выпуск (1-я редакция); И 3) окончательный выпуск (второй и последний пересмотр). Эти изменения обычно оказывают существенное влияние на рынки.
            За высоким показателем ВВП обычно следуют ожидания повышения процентных ставок, что является в основном положительным для соответствующей валюты, по крайней мере в краткосрочной перспективе, если не будет также существовать инфляционное давление.
            Помимо показателей ВВП существуют дефляторы ВВП, которые измеряют изменение цен в общем объеме ВВП, а также по каждому компоненту. Дефляторы ВВП являются еще одним ключевым показателем инфляции наряду с ИПЦ. В отличие от ИПЦ дефляторы ВВП имеют преимущество, заключающееся в том, что они не являются фиксированной корзиной товаров и услуг, что означает, что в дефляторах будут отражены изменения в структуре потребления или внедрение новых товаров и услуг.
        </p>
        <p>
            <strong>Жилищные запуски</strong> <br>
            Каждый месяц в жилищном секторе начинается измерение первоначального строительства жилых единиц (домов и квартир). За жилищными стартами внимательно следят, так как они дают указание на общие настроения в экономике. Высокая строительная активность обычно связана с повышенной экономической активностью и доверием, и может быть предсказана более высокими краткосрочными процентными ставками.

        </p>
        <p>
            <strong>Индекс потребительских цен</strong> <br>

            Индекс потребительских цен (ИПЦ) - показатель инфляции. Он занимает средний уровень цен фиксированной корзины товаров и услуг, приобретаемых потребителями.
            ИПЦ является основным показателем инфляции, поскольку потребительские расходы составляют почти две трети экономической активности. За ростом ИПЦ часто следуют более высокие краткосрочные процентные ставки, которые могут поддержать валюту в краткосрочной перспективе. Однако если инфляция станет долгосрочной проблемой, доверие к валюте в итоге будет подорвано и она ослабнет.

        </p>
        <p>
            <strong>Занятость платежной ведомости</strong> <br>
            В настоящее время наиболее важным из всех экономических показателей США считается "Доклад о занятости в сфере заработной платы" (также известный как "Доклад о труде"). Обычно выходит в свет в первую пятницу месяца. В докладе дается всесторонний обзор экономики и определяется число лиц, получающих заработную плату в качестве наемных работников за счет несельскохозяйственных предприятий и государственных учреждений. Ежемесячные изменения в заработной плате отражают чистое число новых рабочих мест, созданных или потерянных в течение месяца. В качестве важного показателя экономической деятельности широко используется доклад о занятости в сфере заработной платы.
            Значительное увеличение занятости в сфере заработной платы рассматривается как признак сильной экономической активности, которая в конечном счете может привести к повышению процентных ставок, что, как правило, поддерживает валюту, по крайней мере в краткосрочной перспективе. Однако если, по оценкам, инфляционное давление нарастает, это может подорвать долгосрочное доверие к валюте.

        </p>
        <p>
            <strong>Индекс цены производителя</strong> <br>
            Индекс цен производителей измеряет ежемесячное изменение оптовых цен и разбит по сырьевым товарам, отраслям и стадиям производства.
            ФЦП дает важный показатель инфляции, поскольку измеряет изменения цен в обрабатывающем секторе - и инфляция на уровне производителей часто передается непосредственно потребителям.
        </p>
    </div>






        ',

    ],





];
